<?xml version="1.0" encoding="Windows-1251"?>
<z:root xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://nssmc.gov.ua/Schem/IrregEm IrregEm.xsd" xmlns:z="http://nssmc.gov.ua/Schem/IrregEm" D_EDRPOU="30019775" D_NAME="АКЦIОНЕРНЕ ТОВАРИСТВО &quot;УКРГАЗВИДОБУВАННЯ&quot;" STD="2020-12-16T00:00:00" FID="2020-12-16T00:00:00" NREG="True" TTYPE="010" REGNUM="" REGDATE="1899-12-30T00:00:00">
  <z:DTSTITUL_O>
    <z:row POS_PODP="Генеральний директор" FIO_PODP="Кобець О.А." E_NAME="АКЦIОНЕРНЕ ТОВАРИСТВО &quot;УКРГАЗВИДОБУВАННЯ&quot;" E_OPF="230" E_POST="04053" E_ADRES="м.Київ" E_STREET="вул.Кудрявська 26/28" E_PHONE="044 461 29 51" E_FAX="044 461 29 51" E_MAIL="ganna.novikova@ugv.com" ADR_WWW="http://ugv.com.ua/page/docs?count=8" DAT_WWW="2020-12-17T00:00:00" E_OBL="32000" APA_NAME="Державна установа &quot;Агентство з розвитку інфраструктури фондового ринку України&quot;" APA_EDRPOU="21676262" APA_CONT="804" APA_LICNUM="DR/00002/ARM"/>
  </z:DTSTITUL_O>
  <z:DTSDEAL_BC>
    <z:row DECDT="2020-12-16T00:00:00" VALUE="22863827" ASSETS="145630950" WEIGHT="15.7" ZMIST="16.12.2020 єдиним акціонером Товариства НАК &quot;Нафтогаз України&quot; (далі - Компанія) власником 9068375263 голосуючих акцiй Товариства, що є 100% статутного капiталу Товариства, було прийнято рішення Товариству вчинити правочин з Компанією, а саме укласти додаткову угоду до договору купівлі-продажу природного газу від 06.07.2020 №УГВ 6342/52-20 (далі - Договір) щодо продовження строку його дії на період з 01 січня 2021 року по 30 квітня 2021 року (включно), відповідно до якої загальна сума Договору становитиме 22 863 826 585,44 (двадцять два мільярди вісімсот шістдесят три мільйони вісімсот двадцять шість тисяч п'ятсот вісімдесят п'ять, 44) гривень з ПДВ, а також надати згоду на вчинення такого правочину як значного правочину.

Вартiсть активiв Товариства станом на 31.12.2019 року становить 145630950 тис. грн.
Спiввiдношення ринкової вартостi майна, що є предметом правочину, до вартостi активiв Товариства становить 15.7%.

"/>
  </z:DTSDEAL_BC>
</z:root>
